@charset "utf-8";


/* ::: clear ::: */
/* ----------------------------------------------------- */
.clear { margin:0; padding: 0; border: none; clear: both; }
.hide {visibility:hidden; display:none;}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* =============================================================================
   general関連
   ========================================================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

dl, dt, dd, th, td, p {
	text-align: left;
}

/*--------------------------------------------------------------------
HTML5
--------------------------------------------------------------------*/

article,aside,details,footer,header,hgroup,menu,nav,section,summary {
	display: block;
}


/* 

/* =============================================================================
   フォーム関連
   ========================================================================== */

/*
 * IE6/7におけるmarginの問題を修正
 */

form {
    margin: 0;
}




/* =============================================================================
   リスト関連
   ========================================================================== */

ul,
ol {
   /*  margin: 1em 0;
    padding: 0 0 0 40px;  */
    list-style: none;
}

dd {
    /* margin: 0 0 0 40px; */
}

nav ul,
nav ol {
    list-style: none;
}

/*
 * 画像感に隙間があく問題を修正
 */
	ul li img {
		vertical-align: bottom;
	}





/* ::: clear ::: */
/* ----------------------------------------------------- */
.clear { margin:0; padding: 0; border: none; clear: both; }
.hide {visibility:hidden; display:none;}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



/* ::: mgn ::: */
.mt1em { margin-top: 1em !important; }
.mt2em { margin-top: 2em !important; }
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }

.mb1em { margin-bottom: 1em !important; }
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }

.ml5 { margin-left: 5px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml36 { margin-left: 36px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml70 { margin-left: 70px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }

.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }


/* ::: padding ::: */
.pt1em { padding-top: 1em !important; }
.pt2em { padding-top: 2em !important; }
.pt0 { padding-top: 0 !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }


.pb1em { padding-bottom: 1em !important; }
.pb0 { padding-bottom: 0 !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }


.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl45 { padding-left: 45px !important; }

.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }



/* ::: align ::: */
.al { text-align: left !important; }
.ac { text-align: center !important; }
.ar { text-align: right !important; }


/* ::: float ::: */
.fl { float: left !important; }
.fr { float: right !important; }


/* ※印リスト */
p.caution{
	text-indent:-1em;
	padding-left:1em;
	}

p.cautionNum {
	text-indent:-2em;
	padding-left:2em;
	}


/* インデント */
.ind10 { text-indent: -1em; padding-left: 1em; }
.ind12 { text-indent: -1.2em; padding-left: 1.2em; }
.ind15 { text-indent: -1.5em; padding-left: 1.5em; }
.ind20 { text-indent: -2em; padding-left: 2em; }
.ind22 { text-indent: -2.2em; padding-left: 2.2em; }

/* ::: font-size ::: */
.txt10 { font-size: 72%; }
.txt11 { font-size: 78%; }
.txt12 { font-size: 86%; }
.txt14 { font-size: 100%; }
.txt16 { font-size: 115%; }
.txt18 { font-size: 129%; }
.txt24 { font-size: 172%; }



/* replace */
.replace {
	display: block;
	text-indent: -9999px;
}

/* Hightlight ROLLOVER */
/* ----------------------------------------------------- */
a:hover.light {
filter: alpha(opacity=60);
-moz-opacity:0.6;
opacity:0.6;
}

/* ::: clear-fix ::: */
article,
ul,
ol {
zoom: 1;
}

article:after,
ul:after,
ol:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
